petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawLGReset

Clears line graph to allow for reuse with new data.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGReset(PetscDrawLG lg)

Logically Collective on PetscDrawLG

### Input Parameter

lg -the line graph context.

### See Also

PetscDrawLGCreate()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages